Activity log for bug #1605408

Date Who What changed Old value New value Message
2016-07-21 22:09:01 Gunnar Hjalmarsson bug added bug
2016-07-21 22:09:47 Gunnar Hjalmarsson nominated for series Ubuntu Xenial
2016-07-21 22:09:47 Gunnar Hjalmarsson bug task added language-selector (Ubuntu Xenial)
2016-07-21 22:10:09 Gunnar Hjalmarsson language-selector (Ubuntu Xenial): importance Undecided Medium
2016-07-21 22:10:09 Gunnar Hjalmarsson language-selector (Ubuntu Xenial): status New In Progress
2016-07-21 22:10:09 Gunnar Hjalmarsson language-selector (Ubuntu Xenial): assignee Gunnar Hjalmarsson (gunnarhj)
2016-07-22 13:42:39 Gunnar Hjalmarsson language-selector (Ubuntu): status In Progress Fix Committed
2016-07-22 20:36:09 Launchpad Janitor language-selector (Ubuntu): status Fix Committed Fix Released
2016-07-28 19:32:18 Brian Murray language-selector (Ubuntu Xenial): status In Progress Fix Committed
2016-07-28 19:32:20 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2016-07-28 19:32:22 Brian Murray bug added subscriber SRU Verification
2016-07-28 19:32:27 Brian Murray tags verification-needed
2016-07-28 21:19:56 Gunnar Hjalmarsson tags verification-needed verification-done
2016-07-29 10:28:36 Mantas Kriaučiūnas bug added subscriber Mantas Kriaučiūnas
2016-07-29 10:28:42 Mantas Kriaučiūnas bug added subscriber Baltix GNU/Linux system developers
2016-08-10 13:58:16 Launchpad Janitor language-selector (Ubuntu Xenial): status Fix Committed Fix Released
2016-08-10 13:58:21 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team